Support » Plugin: English WordPress Admin » Working well, even in 4.9.8

  • As the title, yes this plugin even works on a version 2 years after it was last updated.

    The developer may need to do a version bump, just so that the warning about this plugin hasn’t been updated for 2 years can go away.

  • The topic ‘Working well, even in 4.9.8’ is closed to new replies.